@charset "utf-8";

::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
}

:placeholder-shown {
	color: #999;
	font-size: 16px;
}

/* IE 10+ */
:-ms-input-placeholder {
	color: #999;
	font-size: 16px;
}

textarea::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
}

input, button, textarea, select,{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="text"] {
	property: value;
}
input[type="password"] {
	property: value;
}

/* input type="radio" のみ */
input[type="radio"] {
	property: value;
}

/* input type="checkbox" のみ */
input[type="checkbox"].wskCheckbox {
	property: value;
	display: none;
}

/* input type="reset" のみ */
input[type="reset"] {
	property: value;
}

/* input type="submit" のみ */
input[type="submit"] {
	property: value;
	-webkit-appearance: none;
	border-radius: 0;
}

select {
	outline: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	width: 35%;
	margin: 5px 0 0;
	font-size: 16px;
}

/* IEハック */
@media all and (-ms-high-contrast:none) {

select {
	padding: 0 0 0 5px;
}

}/* IEハック */


/*フォーカス時のスタイルを変更する*/
input[type="text"],
textarea {
	outline: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
/*
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	font-size: 16px;
*/
}
input[type="text"]:focus,
textarea:focus {
	box-shadow: 0 0 3px #1abc9c;
	border: 1px solid #1abc9c;
}

/*フォーカス時のスタイルを変更する*/
input[type="email"],
textarea {
	width: 80%;
	outline: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
/*
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	font-size: 16px;
*/
}
input[type="email"]:focus,
textarea:focus {
	width: 90%;
	box-shadow: 0 0 3px #1abc9c;
	border: 1px solid #1abc9c;
}

/*フォーカス時のスタイルを変更する*/
input[type="tel"],input[type="number"],input[type="tel"],
textarea {
	outline: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
/*
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	font-size: 16px;
*/
}
input[type="tel"]:focus,
textarea:focus {
	box-shadow: 0 0 3px #1abc9c;
	border: 1px solid #1abc9c;
}

/* フォーカス時に入力エリアを伸ばす */

input[type="text"],input[type="email"],input[type="number"],input[type="tel"],textarea {
	width: 80%;
	-webkit-transition: width .3s;
	transition: width .3s;
	padding: 2%;
}
input[type="text"]:focus,input[type="email"]:focus,input[type="number"],input[type="tel"]:focus,textarea:focus {
	width: 90%;
}

/* ラジオボタンをCSSのみで装飾する */
input[type="radio"] {
	display: none;
}
label.wskLabel {
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 20px;
	cursor: pointer;
}
input[type="radio"]:checked + label::before {
	background: #fff;
	border: 1px solid #3498db;
}
input[type="radio"]:checked + label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}


/* チェックボックスをCSSのみで装飾する  */

input[type="checkbox"].wskCheckbox {
	display: none;
}
label.wskLabel {
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 22px;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition: all .2s;
}
label.wskLabel::before,
label.wskLabel::after {
	position: absolute;
	content: '';
	-webkit-transition: all .2s;
	transition: all .2s;
}
label::before {
	top: 50%;
	left: 0;
	width: 18px;
	height: 18px;
	margin-top: -8px;
	background: #f4f4f4;
	border: 1px solid #ccc;
	border-radius: 3px;
}
label::after {
	opacity: 0;
	top: 50%;
	left: 3px;
	width: 11px;
	height: 7px;
	margin-top: -4px;
	border-left: 2px solid #3498db;
	border-bottom: 2px solid #3498db;
	-webkit-transform: rotate(-45deg) scale(.5);
	transform: rotate(-45deg) scale(.5);
}
label:hover::before {
	background: #fff;
}
input[type="checkbox"].wskCheckbox:checked + label::before {
	background: #fff;
	border: 1px solid #3498db;
}
input[type="checkbox"].wskCheckbox:checked + label::after {
	opacity: 1;
	-webkit-transform: rotate(-45deg) scale(1);
	transform: rotate(-45deg) scale(1);
}


/* サブミットボタンをCSSのみで装飾する */

.submit-button {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	background: #f4af41;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	height: 80px;
	color: #fff;
	padding: 0;
	font-size: 20px;
	width: 40%;
	font-weight: bold;
	border: 0;
	margin: 40px 0;
	box-shadow: 0px 0px 0px 5px #f4af41;
	border: 1px solid #fff;
}

.submit-button:hover {
	/*background: #29bfbf;*/
/*
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
*/
	color: #fff;
	padding: 15px 25px;
	/*font-size: 16px;*/
	opacity: 0.6;
	filter: alpha(opacity=60);
}


.sss{
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding: 2px 5px;
	width: 90px !important;
}

.ss{
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding: 2px 5px;
	width: 35%;
}

.mm{
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding: 2px 5px;
	width: 50%;
}

.ll{
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding: 2px 5px;
	width: 70%;
}

.tt_text{
	border-radius: 4px; /* CSS3草案 */
	-webkit-border-radius: 4px; /* Safari,Google Chrome用 */
	-moz-border-radius: 4px; /* Firefox用 */
	padding: 2px 10px;
	width: 80%;
	/*font-size: 15px;*/
	height: 200px;
	line-height: 25px;
}

.tt_box{
	text-align: center;
	/*margin: 25px 0;*/
}


/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px ){

.tt_box{
	margin: 25px 0 18vw;
}

.tt_box img{
	width: 100%;
}

.submit-button {
-webkit-appearance: none;
	width: 70%;
}

}/* ウィンドウ幅が0～769pxの場合に適用するCSS */


/*-------------------------*/

.t_title{
	width: 90%;
	margin: 0 5% 25px;
}

.form_text{
	width: 90%;
	margin: 1% 5% 2%;
	float: left;
}

.form_box{
	width: 100%;
	margin: 1% 0% 2%;
	float: left;
}

.form_box caption{
	text-align: left;
	margin: 30px 0 5px;
	font-size: 17px;
	font-weight: bold;
	/*text-indent: 15px;*/
	color: #333;
	height: 50px;
	line-height: 50px;
	/*background: #ccc;*/
	width: 95%;
}

.form_box caption span{
	font-weight: normal;
	font-size: 14px;
	color: #740b0b;
}

.form_box th .nini{
	background: #979797;
}

.form_box th{
	padding-right: 15px !important;
	font-weight: normal;
	width: 240px;
	text-align: left;
}

.form_box th p{
	color: #b21111;
}


.form_box tr:nth-child(even){
/*background: #fff0b1;*/
	/*border-left: 4px solid #ccc;*/
}

.form_box tr:nth-child(odd){
	/*background: #fbffd4;*/
	/*border-left: 4px solid #ddd;*/
}

.form_box th:nth-child(odd){
	/*border-left: 4px solid #f3d760;*/
	padding: 0 0 0 20px;
	/*display: inline-block;*/
}


.form_box td{
	padding: 15px;
	vertical-align: middle;
	text-align: left;
	float: left;
	/*display: inline-block;*/
	width: 100%;
}

.form_box td div{
	margin: 15px 0;
}

.form_box td .mlt{
	float: left;
	margin: 0 25px 10px 0;
}

.form_box td .mlt p{
	font-weight: bold;
	margin: 0 0 3px;
	color: #3159b8;
}

.form_box td .mlt select{
	width: 200px;
}

.form_box td .mlc{
	clear: both;
	margin: 10px 0 0;
}

.form_box td .cc{
	font-size: 13px;
	line-height: 18px;
}

.form_box td .ee{
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 0 10px;
}


/*-------------------------*/
/*確認画面*/

#page-wrap {
	position:fixed;
	right:0px;
	top:120px;
	font-size:30px;
	width:50px;
}

#formWrap {
	width:90%;
	margin:20px auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}

#formWrap p{
	text-align: center;
}

/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px ){


select {
	width: 100%;
	margin: 0 0 15px;
}

#formWrap {
	margin: 20px auto 20vw;
}

.form_box th{
	display: inline-block;
	width: 100%;
	border-right: none;
	padding-right: 5px !important;
	background: #eee;
	text-align: left;
}

.form_box td{
	display: inline-block;
	width: 100%;
}

.form_box th:nth-child(odd) {
	padding: 10px 15px;
}

.submit-button {
-webkit-appearance: none;
	width: 100% !important;
	background-size: contain;
	/*background: url(../img/form/bt.png) no-repeat;*/
	margin: 10px 0 0;
	font-size: 17px;
	height: 60px;
}

/*---------*/

.form_box caption{
	text-align: left;
	margin: 30px 0 5px;
	padding: 0 0 5px;
	font-size: 17px;
	font-weight: bold;
	/*text-indent: 15px;*/
	color: #333;
	height: auto;
	line-height: 20px;
	/*background: #ccc;*/
	width: 95%;
}

.form_box caption span{
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
}


}/* ウィンドウ幅が0～769pxの場合に適用するCSS */


table.formTable{
	width: 100%;
	margin:10px auto 40px;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	/*border:1px solid #ccc;*/
	padding:10px;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	/*background:#efefef;*/
	text-align:left;
}
p.error_messe{
	margin:5px 0;
	color:red;
}

/* 追記 */
#telmail {
	background: none repeat scroll 0 0 #FFFF88;
	margin: 10px auto;
	padding: 10px 5%;
	width: 80%;
}
#telmail p {
	margin: 10px 0;
	text-align: left;
}
input#submit {
	background: #f4af41;
	color: #fff;
	font-size: 20px;
	height: 80px;
	width: 40%;
	margin: 0 0 0 5%;
	border: 1px solid #fff;
}

input#submit:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);

}

input#button {
	height: 40px;
	width: 200px;
	margin-left: 20px;
}


/*-------------------------*/
/*サンクスページ*/

#page-wrap {
	position:fixed;
	right:0px;
	top:120px;
	font-size:30px;
	width:50px;
}

.thanks_box{
	width: 90%;
	margin: 5%;
	text-align: center;
}

.top_ji{
	text-align: center;
}

.top_ji .t_title h3{
	text-align: center;
}

.top_ji .text{
	text-align: center;
}

.placeholder{
	color: #ccc !important;
}

/* ウィンドウ幅が0～769pxの場合に適用するCSS */
@media screen and ( max-width:769px )
{

.sss{
	width: 30%;
}

.ss{
	width: 80%;
}

.mm{
	width: 80%;
}

.form_box td .ee {
	margin: 0 0 0 0;
}

.ll{
	width: 100%;
}

.form_box th br {
	display: inline;
}

.mail_check_bt{
	text-align: center;
}

.tt_text{
	width: 90%;
}

}/* ウィンドウ幅が0～769pxの場合に適用するCSS */

/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media screen and ( max-width:479px )
{

.sss{
	width: 40%;
	height: 13vw;
	font-size: 16px;
}

.ss{
	width: 80%;
	height: 13vw;
	font-size: 16px;
}


.mm{
	width: 100%;
	height: 13vw;
	font-size: 16px;
}


.ll{
	width: 100%;
	height: 13vw;
	font-size: 16px;
}


.form_box th br {
	display: inline;
	font-size: 16px;
}


.mail_check_bt{
	text-align: center;
}

.tt_text{
	width: 90%;
	font-size: 16px;
}

input#button {
	margin-left: 0;
}

input#submit {
	margin: 10% 0 0;
}

}/* ウィンドウ幅が0～479pxの場合に適用するCSS */